RubyGems Navigation menu

rubocop-rspec 1.38.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.13.2 - September 22, 2022 (79 ko)
  2. 2.13.1 - September 12, 2022 (79 ko)
  3. 2.13.0 - September 12, 2022 (79 ko)
  4. 2.12.1 - July 03, 2022 (74 ko)
  5. 2.12.0 - July 02, 2022 (74 ko)
  6. 1.38.1 - February 15, 2020 (59 ko)
Voir toutes les versions (95)

Dépendances de Runtime (1):

  • rubocop >= 0.68.1
  • Dépendances de Development (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    Total de contrôle SHA 256:

    b15e88e3d7e941ede3361629c6da664a912db594d9e63f1e7d43510d7be7b5fb

    Total de téléchargements 87 581 998

    Pour cette version 3 183 165

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    New versions require MFA: true

    Liens: